@charset "Shift_JIS";
/*
----------------------------------
(C)ANA TDR CSS for Domestic
Version: 1.0
creation date: 11/01/06
last update: 11/01/17
--------------------------------- */
#maindpsummer  {
display:inline;
float:left;
text-align:left;
width:685px;
}
#rightdpsummer  {
display:inline;
float:right;
text-align:left;
width:245px;
}
#mainvis {
margin-bottom:10px;
}

.research {
text-align:center;
margin:-5px 0 0 0;
}
/* -------------------------------------- */
map { display:none; }
ul.indent li {
text-indent:-1em;
padding-left:1em;
line-height:1.4;
margin-bottom:1px;
}
li.indentList {
text-indent:-1em;
padding-left:1em;
line-height:1.4;
}
ul.indent li:first-letter {
font-family:monospace;
}
address, em { font-style:normal; }
/* -------- BOX ----------- */
div.section {
margin-bottom:30px;
}
div.section div.inner {
line-height:1.5;
padding:0 10px;
}
/* ------- 登録 --------- */
div#regist {
margin-bottom:20px;
}
div#regist div.inner {
background:url(/domtour/campaign/dp_summer/image/registBg.gif) no-repeat top left;
padding-top:12px;
}
div#regist p{
margin-top:15px;
margin-bottom:10px;
text-align:center;
}
div#regist ul {
margin-left:20px;
margin-right:20px;
}
div#regist ul.times {
margin-bottom:10px;
padding-bottom:10px;
border-bottom:1px dotted #364e7e;
font-weight:bold;
color:#00a;
line-height:1.6;
}
div#regist ul.notice span {
color:#9d0102;
}
div.inner ul.registBtn{
width:645px;
padding-left:54px;
padding-bottom:15px;
padding-top:15px;
display:block;
}
div.inner ul.registBtn li{
float:left;
margin-right:15px;
}
ul.cpnBtnBox{
width:685px;
padding:0;
}
ul.cpnBtnBox li{
float:left;
}
ul.cpnBtnIn{
height:176px;
width:343px;
}
ul.cpnBtnIn li{
float:none;
clear:both;
line-height:1;
font-size:0;
}
p.cpnBtn{
width:436px;
margin-left:104px;
}
div.cpnTxtBox{
border:1px dotted #bfbfbf;
padding:7px 7px 10px 7px;
margin-top:5px;
}
div.cpnTxtBox dl{
width:650px;
}
div.cpnTxtBox dt{
float:left;
}
div.cpnTxtBox dd{
float:right;
}
/* ------- 右カラム --------- */
div#rightdpsummer .banner {
clear:both;
}
div#rightdpsummer .banner img {
margin-bottom:10px;
clear:both;
}
div#rightdpsummer div.tours {
border:1px solid #dcdcdc;
margin-bottom:15px;
padding-bottom:10px;
clear:both;
}
div#rightdpsummer div.tours strong {
display:block;
color:#214294;
background-color:#daf1ff;
border-bottom:1px solid #dcdcdc;
font-weight:bold;
text-align:center;
padding:8px 0px;
}
div#rightdpsummer div.tours strong img{
vertical-align:middle;
padding-right:5px;
}
div.item {
padding:12px 0 6px 0;
margin:0 12px 6px 12px;
border-bottom:1px dotted #bfbfbf;
clear:both;
}
div.item.noborder {
border-bottom:none;
}
div.item .ph {
width:65px;
float:left;
}
div.item .txt {
width:150px;
float:right;
}
div.item .txt p {
padding-top:6px;
}

.pb10{
padding-bottom:10px;
}
.mr12{
margin-right:12px;
}
.ml10{
margin-left:10px;
}
.grbox{
padding:5px;
line-height:140%;
background-color:#e6e6e6;
}
/* ------- thanksページ --------- */
div#thxframe {
text-align:center;
border:2px solid #d1d1d1;
line-height:1.5;
padding:60px;
margin-bottom:30px;
}
div#thxframe span {
display:block;
margin-bottom:10px;
font-size:130%;
font-weight:bold;
}
div#thxframe a {
text-decoration:underline !important;
}
div#thxframe a:hover {
text-decoration:none !important;
}
.fntRed{
color:#f00;
font-weight:bold;
}
.inner img.bt{clear:both;}
/* clearfix */
div.cpnTxtBox:after,
ul.registBtn:after,
.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}
.clearfix{
	display: inline-table;
	min-height: 1%;
}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */